<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableAlbumPoster extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('album_poster', function (Blueprint $table) {
            $table->increments('id');
            $table->unsignedInteger('store_id');
            $table->longText('posters')->comment('海报');
            $table->longText('words')->comment('话术');
            $table->string('introduce')->comment('海报介绍语');
            $table->string('share')->comment('分享画面');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('album_poster');
    }
}
